Package eu.mhsl.minenet.minigames.message.component

# Class NamespacedTranslatable

java.lang.Object
eu.mhsl.minenet.minigames.message.component.NamespacedTranslatable

public class NamespacedTranslatable extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `NamespacedTranslatable(String namespace)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `TranslatedComponent`
  `get(String mapId)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### NamespacedTranslatable

    public NamespacedTranslatable(String namespace)

- ## Method Details

  - ### get

    public TranslatedComponent get(String mapId)